Subject: RE: learning lojban

From: [email-masked]
Date: Mon, 4 Sep 2000 21:07:01 EDT

1. While the final vowels of gismu are important for forming rafsi and 
related cmavo, they are essential for only a few gismu themselves. For most 
words, there is only one vowel to go with the first four letters. You will 
want to learn them eventually, but they may come easier in connection with 
the other words and in the meantime, you will not be misunderstood too badly 
-- except by machines, of course -- if you get an occasional vowel wrong. 
You will be corrected, however.

2. Two nations divided by a common language again. The ideal Lojban /o/ 
standing alone is somewhere between the non-glide part of "long o" and the 
usual sound (in both RP and GA) of the vowel in "law" (less the r-ish bit 
both are inclined to add from time to time). As xorxes notes, we various 
English speakers tend to say /ou/ for it in all cases, leaving nothing for 
'ou' to do. To further the problem, RP does say "John" close onto proper 
/djon/ but GA is usually /djan/, parallelling exactly the differences aloso 
in "on," what might otherwise be a useful guide word.